Moka-Blue Icon Theme
===============

Moka-Blue and Moka-Dark-Blue (for light themes) are supplementary themes to [Moka Icon Set](https://github.com/snwh/moka-icon-theme), containing only an alternative set of blue folder icons.

Moka-Blue Icon Theme is distributed under the terms of the GNU GPL v.3

###Preamble

If you're feeling awesome, you may add icons I've missed or that you would like using this [form](http://goo.gl/LsmVmr) or contribute a [donation](http://www.snwh.org/donate/ "Donate"). :)

###Download & Install

A distro-agnostic zip file for Moka Icon Theme can be found [here](http://www.snwh.org/files/moka-icon-theme-blue.zip).

Extract and install locally by running* the INSTALL script. 

    ./INSTALL

*Running as root will install the icon set in '/usr/share/icons' to be available system-wide.

For Ubuntu and its derivatives, Moka is available in a Launchpad PPA* which can be added using:

    sudo add-apt-repository ppa:snwh/moka-icon-theme-daily 

    sudo apt-get update && sudo apt-get install moka-icon-theme-blue

*The PPA is synchronized with the git repository and should always deliver the latest version within a few hours, at most a day.

###Uninstall

To uninstall, run* the uninstall script to remove the locally installed icons. 

    ./UNINSTALL

*Running as root will remove the icon set from the system-wide folder (/usr/share/icons), if installed.

###Getting the Source

The source for Moka-Blue Icon Theme can be found [here](https://github.com/snwh/moka-icon-theme-blue).

Alternatively, you can clone the latest version its git repository:

    git clone https://github.com/snwh/moka-icon-theme-blue.git

###Using the Source

There are scripts to simplify the rendering process; to run them (and edit icons) you will need:

 * inkscape
 * ruby
 * python3

To render new icons from their source SVG files, run the following:

    ./render-pngs.py

This script will look in the source directories (../src/*) and render the respective icons (provided there are changes).

###Post-amble

If you find any bugs or issues with Moka or if you have a question, you can visit Moka's issue tracker on [GitHub](https://github.com/snwh/moka-icon-theme-blue/issues) or its page on [Launchpad](https://launchpad.net/moka-icon-theme).

-----------